Subject: Re: Trainer Candidate - Sheetal .
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 3 Mar 2023 02:27:00 -0700 (MST)

Stay in Gurgaon, cannot relocate or commute 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Friday, March 3, 2023 2:30:55 PM 
Subject: Fwd: Trainer Candidate - Sheetal . 

Doubt but interview 

Sent from my iPhone 

Begin forwarded message: 

From: "Sheetal ." <[email-masked]> 
Date: 3 March 2023 at 12:26:07 GMT+5:30 
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Sheetal . 
Reply-To: [email-masked] 

BQ_BEGIN

	

	
	
			Tech Support Test 
		
	Name 	Sheetal . 
	E-mail 	[email-masked] 
	Phone Number 	(91) 7206485159 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute using other transport like Rickshaw 
	Where do you currently live (area) 	Gurgaon 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Genpact 	Process developer 		42k 
Previous Employer 1 	R1RCM 	Senior analyst 	24 dec 2021 	33k 
Previous Employer 2 	Concentrix 	Senior associate 	14 june 2019 	20k 
	If Selected, how much time do you need to join? 	1 month 
	Please briefly describe your work experience specifically in Quality? 	I have total 5.6 year of experience in US process only , in which i have 1.2 year of experience as an quality auditor 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	In my recent job as a department manager, there was a new hire who consistently provided incomplete reports. They were asked multiple times to include all the required information, but the reports continued to lack all the data and had to be redone for others to do their jobs. I wondered if the new employee was getting clear information, so I created a sample report for the new hire showing all the required data. I also asked other supervisors to review this with their reports and to post a chart of when the reports were due. As a result, the quality of everyone's reports improved, not just those of the new employee. I learned that it's really important to listen and to clearly communicate expectations to get the desired results. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand. 
	What according to you makes you a good candidate for this position? 	my skills and quality auditor experience make me an ideal candidate for the position. For example, at my last job, I managed a team of five employees, and we had the top quality record of our company branch. I can bring my successes and experiences to this job. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5 	

	

BQ_END